Subject: Re: Access Point Holiday Payroll Schedule
From: "Michael B" <[email-masked]>
To: "Rita Kurtz" <[email-masked]>
Cc: "Kelly Parker" <[email-masked]>, "Shelley Mitchell" <[email-masked]>
Date: Thu, 17 Dec 2015 16:08:52 -0500

Rita.
I will do my best to accommodate this but generally the employees are done working after I leave on Friday. I can't pull the hours until after they have completed work. I will try and come in Sunday to get payroll complete but with a very busy holiday schedule, it may very difficult to do so. If I can't get in, the best I can do is start Monday morning and get it to you as soon as I get it done. That is the most I can promise. 
Thank you,
Michael B
LLPS

From: Rita Kurtz 
Sent: Thursday, December 17, 2015 1:33 PM
To: Michael B 
Subject: Access Point Holiday Payroll Schedule

Happy Holidays,

Due to the upcoming holidays, our time line for payroll processing is accelerated.  We need to have all time cards/hours reported by 9:00 a.m. Monday 12/21  and Monday 12/28/2015.  We apologize for this tight schedule but in order to get payroll processed and employees paid during the short work weeks it is necessary for us to have this information as early as possible on these days.  If you have any concerns regarding this time line, please don't hesitate to contact me at 517-853-7914.

Have a safe and happy holiday season!

Thank you in advance for your cooperation!

Rita

 

Rita Kurtz

Service Manager, Lansing

(888) JOB-TEAM